## haskell-store-core 0.4.1

=== debian/changelog ===
haskell-store-core (0.4.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:56:12 +0100

haskell-store-core (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 20 Jun 2017 21:12:01 -0400
