=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
 Source: haskell-store-core
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 1.0),
  libghc-primitive-prof (>= 0.6),
  libghc-primitive-prof (<< 1.0),
- libghc-text-dev (>= 1.2.0.4),
- libghc-text-dev (<< 2.0),
- libghc-text-prof (>= 1.2.0.4),
- libghc-text-prof (<< 2.0),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/store#readme
 X-Description: fast and lightweight binary serialization
  This is a lightweight core used by the store package.
