## haskell-store-core 0.4.4.2

=== debian/changelog ===
haskell-store-core (0.4.4.2-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:13 +0100

haskell-store-core (0.4.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 09:00:58 -0400
