## haskell-store-core 0.4.4.3

=== debian/changelog ===
haskell-store-core (0.4.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:16:08 +0300
