=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-primitive-prof (<< 1.0),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/fpco/store#readme
 X-Description: fast and lightweight binary serialization
  This is a lightweight core used by the store package.
