## haskell-store-core 0.4.4.4

=== debian/changelog ===
haskell-store-core (0.4.4.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1013793)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:54:22 +0300
