## haskell-store-core 0.4.4.6

=== debian/changelog ===
haskell-store-core (0.4.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 11:27:33 -0400

haskell-store-core (0.4.4.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:38 +0300
