=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 1.0),
@@ -15,7 +15,7 @@
  libghc-primitive-prof (<< 1.0),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fpco/store#readme
 X-Description: fast and lightweight binary serialization
  This is a lightweight core used by the store package.
