=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.6),
@@ -15,8 +15,10 @@
  libghc-primitive-prof (<< 1.0),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/store#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-store-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-store-core]
 X-Description: fast and lightweight binary serialization
  This is a lightweight core used by the store package.
